{
	"address": "",
	"amount": 0,
	"barCounter": "",
	"cancelReason": "",
	"companyId": "1900",
	"courierName": "",
	"courierPhone": "",
	"createUser": "",
	"customerOrder": "",
	"evaluateStatus": 1,
	"extInfo": "{\"prepayId\":\"1551715403892\",\"accessToken\":\"19_Az6T9yj-4mRX26txoWZN_NKaCZsjOEWJYK0Ln0ec0HmaVz5hZ2FhE7dFHyyCkrWM5Uj2teVewkufXLlEujpAHJnq3s0AdP_s3nr0_7iCIGsz5qWZgn1J-kh8tiVB5ft-J7_As6NYNCVITHMFBUZjAGDIBG\",\"expireDate\":\"\",\"deliveryHoursDayStart\":\"2019-03-05 00:00:00\",\"deliveryHoursDayEnd\":\"2019-03-05 24:00:00\",\"openid\":\"oArD64lubawYi9Prang1VKDup4ew\",\"appid\":\"wxa290e71047cb3e0b\",\"appsecret\":\"\",\"payDate\":\"2019-03-05 00:03:26\",\"payTransId\":\"SPAY584199314189922418759\",\"sessionId\":\"b720d264262b7c6cf0d13a931ae960eb026b6f6d\",\"serviceTime\":10,\"pushOrderTime\":0}",
	"gmtCreate": 1551715406000,
	"gmtModified": 1551715406190,
	"gmtPay": 1551715406146,
	"hasRefund": false,
	"invoiceInfo": "",
	"latitude": 0.0,
	"longitude": 0.0,
	"oid": "138069992656745019",
	"orderType": 0,
	"otherCode": "5357",
	"partition": "",
	"payChannel": "",
	"payChannelName": "",
	"payStatus": 2,
	"payType": 1,
	"payVoucher": "SPAY584199314189922418759",
	"phone": "13673451997",
	"posId": "",
	"remark": "",
	"daySeq": 1,
	"shopId": "10087",
	"shopName": "10087",
	"source": "saas",
	"sourceName": "saas 点餐",
	"status": 1,
	"takeAddress": "",
	"type": 4,
	"userId": "115469339287214183",
	"userName": "雪玉",
	"userType": "",
	"accountList": [{
		"accountId": "88700017956209147538",
		"name": "这是一个券",
		"number": 1,
		"oaid": "",
		"orderId": "138069992656745019",
		"price": -30,
		"sequence": 1,
		"type": 6,
		"addInfo": ""
	}],
	"productList": [{
		"customerCode": "",
		"number": 1,
		"opid": "1",
		"orderId": "138069992656745019",
		"productId": "135178971574762273",
		"parentProduct": "",
		"picture": "https://picture.sandload.cn/1551713811040.jpg",
		"price": 30,
		"salePrice": 0,
		"productName": "多一些/b/c",
		"sequence": 1,
		"specification": "135178971589442355",
		"specificationName": "",
		"unit": "",
		"addInfo": "{\"attributeNames\":\"\"}",
		"discountList": [{
			"discountId": "88700017956209147538",
			"discountDesc": "这是一个券",
			"discountType": 6,
			"discountPrice": 0,
			"discountQty": 1,
			"discountAmount": 30,
			"customerCode": "",
			"addInfo": "",
			"productId": "135178971574762273"
		}]
	}],
	"refundList": [],
	"addInfo": {
		"deliveryId": "",
		"express": "",
		"expressNo": ""
	}
}